
@media (min-width: 1025px) and (max-width: 1168px) {
	.no-padding{
		padding-left: 10px;
		padding-right: 10px;
	}
}
@media (min-width: 1024px) and (max-width: 1440px) {
	.shopdetails-webinfo .item .webinfopromos p{
		font-size: 12px;
	}
	.shopdetails-webinfo .item .webinfoinfo p{
		font-size: 11px;
	}
}
@media (min-width: 1000px) and (max-width: 1160px) {
	.shop-details-activity-section .item{
		width: 31.5%;
	}
}
@media (min-width: 1160px) and (max-width: 1300px) {
	.shop-details-activity-section .item{
		width: 31.82%;
	}
}
@media (min-width: 1300px) and (max-width: 1414px) {
	.shop-details-activity-section .item{
		width: 31.97%;
	}
}
@media (min-width: 992px) and (max-width: 1024px) {
	.statisctic .statiscticitem{
		width: 31%;
	}
	.no-padding{
		padding-left: 10px;
		padding-right: 10px;
	}
	.mainsection .leftside{
		padding: 15px;
	}
	.mainsection .leftside{
		padding: 15px;
	}
	.favoriteinfluencer{
		padding: 15px;
	}

	.notificationslisting .item .date h5{
		font-size: 25px;
	}
	.notificationslisting .item .content{
		width: 67%;
	}
	.notificationslisting .item .showmore{
		width: 18%;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.no-padding{
		padding-left: 5px;
		padding-right: 5px;
	}
	.mainsection .leftside{
		padding: 15px;
	}
	.statisctic{
		padding: 15px;
	}
	.bestshopmonth{
		padding: 15px;
	}
	.leftside .dashboardmenu ul li a{
		font-size: 15px;
	}
	.dashboardwelcom h3{
		font-size: 30px;
	}
	.dashboardwelcom p{
		font-size: 16px;
	}
	.statisctic .statiscticitem .icon{
		width: 100%;
	}
	.statisctic .statiscticitem{
		width: 31%;
		text-align: center;
	}
	.statisctic .statiscticitem .info{
		width: 100%;
		padding-top: 5px;
	}
	.bestshopmonth .promotion{
		width: 100%;
		border:none;
		padding-right: 0;
		text-align: left;
	}
	.bestshopmonth .promoted{
		width: 100%;
		padding-left: 0;
		padding-top: 10px;
	}
	.bestshopmonth .promoted .leftpart{
		width: 70%;
	}
	.bestshopmonth .promoted .rightpart{
		width: 30%;
	}
	.bestshopmonth h3{
		font-size: 22px;
	}
	.favoriteinfluencer{
		padding: 15px;
	}
	.dashboardwelcom{
		padding: 15px;
	}
	.favoriteinfluencer .item p{
		font-size: 14px;
	}
	.favoriteinfluencer .item span{
		font-size: 12px;
	}
	.mainsection .leftside h5{
		font-size: 14px;
	}
	.mainsection .leftside img{
		height: 35px;
		width: 35px;
	}
	.toptrends{
		margin-bottom: 10px;
	}


	.promotedshops .searchwebsite label{
		width: 100%;
	}
	.promotedshops .searchwebsite input{
		width: 100%;
	}
	.promotedshops .showonly label{
		width: 100%;
	}
	.promotedshops .showonly .showonlylist{
		width: 100%;
		padding-top: 5px;
	}
	.promotedshops .showonly .showonlylist a{
		margin-bottom: 5px;
		display: inline-block;
	}

	.shopslistingsinner{
  		float: left;
  		width: 100%;
  		overflow-x:scroll;
    	overflow-y: hidden;
	}
	.shopslistingsinner .dataTables_wrapper{
		width: 1000px;
	}
	.dataTables_paginate{
		text-align: left;
		padding-bottom: 20px;
	}


	.notificationslisting .item .date{
		width: 100%;
		padding-bottom: 0;
	}
	.notificationslisting .item .content{
		width: 75%;
		padding-left: 0;
		border:none;
		padding-top: 0;
	}
	.notificationslisting .item .showmore{
		width: 25%;
	}


	.profileinfo .userprofinfo .username h5{
		font-size: 18px;
	}
	.profileinfo .userprofinfo .username{
		padding: 30px 15px;
	}
	.profileinfo .userprofinfo .useremail label{
		font-size: 20px;
	}
	.profileinfo .updateemailpass a{
		font-size: 20px;
	}
	.profileinfo .updateplan .updateplanlabel a{
		font-size: 20px;
	}

	.promotions-of-this-shop .searchwebsite label{
		width: 100%;
	}
	.promotions-of-this-shop .searchwebsite input{
		width: 100%;
	}
	.promotions-of-this-shop .showonly label{
		width: 100%;
	}
	.promotions-of-this-shop .showonly .showonlylist{
		width: 100%;
		padding-top: 5px;
	}
	.promotions-of-this-shop .showonly .showonlylist a{
		margin-bottom: 5px;
		display: inline-block;
	}
	.stories-and-promotion .statiscticitem{
		width: 100%;
	}
	.shop-details-head{
		width: 77%;
	}
	.header .userinfoicons a.add-an-influencer{
		width: 160px;
		font-size: 14px;
	}
	.header .userinfoicons a.a-bug-or-an-idea{
		width: 160px;
		font-size: 14px;
	}
}

@media (max-width:767px) {
	.mainsection .leftside{
		height: auto !important;
		margin-bottom: 15px !important;
		position:unset !important;
		width:100%;
	}
	.leftside .dashboardmenu ul li{
		position: unset !important;
	}
	.leftside .dashboardmenu ul li.profilesetting{
		border:none;
	}
	.dashboardwelcom h3{
		font-size: 35px;
	}
	.dashboardwelcom p{
		font-size: 16px;
	}
	.welcomelist .item .readmore a{
		font-size: 15px;
	}
	.welcomelist .item .date h4{
		font-size: 18px;
	}
	.welcomelist .item .date{
		width: 80px;
	}
	.dashboardwelcom .welcomelist .item{
		padding: 0 15px;
	}
	.statisctic .statiscticitem{
		width: 100%;
		margin-bottom: 5px;
	}
	.statisctic .statiscticitem .icon{
		width: 20%;
	}
	.bestshopmonth h3{
		font-size: 20px;
	}
	.bestshopmonth .promotion{
		width: 100%;
		border:none;
		padding-right: 0;
	}
	.bestshopmonth .promotion .leftpart{
		width: 100%;
	}
	.bestshopmonth .promotion .rightpart{
		width: 100%;
		text-align: center;
	}
	.bestshopmonth .promoted{
		width: 100%;
		padding-top: 15px;
	}
	.bestshopmonth .promoted .leftpart{
		width: 100%;
	}
	.bestshopmonth .promoted .rightpart{
		width: 100%;
		text-align: center;
	}
	.bestshopmonth .promotion .rightpart a,
	.bestshopmonth .promoted .rightpart a{
		float: none;
		width: auto;
		display: inline-block;
		padding: 5px 10px;
	}
	.bestshopmonth{
		margin-bottom: 15px;
	}


	.toptrends{
		margin-bottom: 10px;
	}
	.promotedshops .topbar .sortby{
		float: left;
		width: 100%;
		padding-top: 10px;
	}
	.promotedshops .searchwebsite label{
		width: 100%;
	}
	.promotedshops .searchwebsite input{
		width: 100%;
	}
	.promotedshops .showonly label{
		width: 100%;
	}
	.promotedshops .showonly .showonlylist{
		width: 100%;
		padding-top: 5px;
	}
	.promotedshops .showonly .showonlylist a{
		margin-bottom: 5px;
		display: inline-block;
	}


	.promotions-of-this-shop .topbar .sortby{
		float: left;
		width: 100%;
		padding-top: 10px;
	}
	.promotions-of-this-shop .searchwebsite label{
		width: 100%;
	}
	.promotions-of-this-shop .searchwebsite input{
		width: 100%;
	}
	.promotions-of-this-shop .showonly label{
		width: 100%;
	}
	.promotions-of-this-shop .showonly .showonlylist{
		width: 100%;
		padding-top: 5px;
	}
	.promotions-of-this-shop .showonly .showonlylist a{
		margin-bottom: 5px;
		display: inline-block;
	}

	.shopslistingsinner{
  		float: left;
  		width: 100%;
  		overflow-x:scroll;
    	overflow-y: hidden;
	}
	.shopslistingsinner .dataTables_wrapper{
		width: 1000px;
	}
	.dataTables_paginate{
		text-align: left;
		padding-bottom: 20px;
	}


	.notificationslisting .item .date{
		width: 100%;
		padding-bottom: 5px;
	}
	.notificationslisting .item .content{
		width: 100%;
		border:none;
		padding: 5px 0;
	}
	.notificationslisting .item .showmore{
		width: 100%;
		padding-top: 5px;
	}


	.profileinfo .userprofinfo .username{
		width: 100%;
	}
	.profileinfo .userprofinfo .useremail{
		width: 100%;
		margin-left: 0;
		margin-top: 15px;
	}
	.profileinfo .userprofinfo .useremail label{
		font-size: 20px;
	}
	.profileinfo .updateemailpass .updateemail{
		width: 100%;
	}
	.profileinfo .updateemailpass .updatepass{
		width: 100%;
		margin-top: 15px;
	}
	.profileinfo .updateemailpass a{
		font-size: 22px;
	}
	.profileinfo .updateplan .updateplanlabel a{
		font-size: 22px;
	}
	.profileinfo .updateplan .updateplaninfo h5{
		font-size: 22px;
	}

	.shop-details-activity-lan .item{
		width: 100%;
	}
	.shop-details-activity-lan .item .webinfopromos p{
		line-height:unset;
		text-align: left;
	}
	.shop-details-activity-lan .item{
		min-height:unset;
		margin-bottom: 10px;
	}
	.shop-details-back{
		width: 100%;
	}
	.shop-details-head{
		width: 100%;
	}
	/* .promotions-of-this-shop{
		margin-top:15px;
	} */
	.influencer-details-page .statisctic .statiscticitem{
		width: 45% !important;
	}
	.influencer-details-page .statisctic{
		margin-top: 15px;
		margin-bottom: 15px;
	}
	.influencer-details-page .shopdetails-webinfo.community-eng{
		margin-top: 15px;
	}
	.influencer-details-page .shopdetails-webinfo.top-promo-of-the-week{
		margin-bottom: 15px;
	}
	.stories-and-promotion .statiscticitem{
		width: 100%;
	}
	.total-story-section-1 .item{
		width: 100%;
	}
	lottie-player{
		width: 100% !important;
		height:unset !important;
		top: 40% !important;
    	left: unset !important;
	}
	.shop-details-head .bootstrap-select > .dropdown-toggle{
		width: 40%;
	}
	.total-story-section-1 .item{
		min-height:unset;
		margin-bottom: 10px;
	}
	.influencer-details-page .shopdetails-webinfo{
		margin-bottom: 15px;
	}
	.rentability-analyser .col-md-4{
		padding-right:0;
		padding-left:0;
	}
	.shop-details-head .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){
	  width: 220px;
	}
	.shop-details-website-frame{
		margin-bottom: 15px;
	}
	.total-story-section-1 .item .webinfoinfo{
		position: unset;
	    top: unset;
	    left: unset;
	    transform: unset;
	    width: 63%;
	}
	.total-story-section-1 .item .webinfopromos{
		position: unset;
	    top: unset;
	    left: unset;
	    transform: unset;
	    width: 33%;
	    float: right;
	}
	.shop-details-activity-lan .item .webinfoinfo{
		position: unset;
	    top: unset;
	    left: unset;
	    transform: unset;
	    width: 55%;
	}
	.shop-details-activity-lan .item .webinfopromos{
		position: unset;
	    top: unset;
	    left: unset;
	    transform: unset;
	    width: 40%;
	    float: right;
	}
	.header .userinfoicons a.a-bug-or-an-idea, .header .userinfoicons a.add-an-influencer{
		display: none;
	}
}

@media (max-width:450px) {
	.toptrends .item .trendno span{
		font-size: 22px;
	}
	.toptrends .item .trendinfo a{
		font-size: 13px;
	}
	.toptrends .item .trendpromos p{
		font-size: 13px;
	}
}
